Subject: Re: Customer Service Remote Screening
From: Nishab <[email-masked]>
To: [email-masked]
Date: Tue, 10 Nov 2020 16:00:02 +0530

I am Muhamed Nishab. I have submitted the test. I submitted the test in
English. As i applied for Arabic, i have question that whether there will
be a test in Arabic or not.
Please reply immediately
Thanks

On Mon, 9 Nov 2020 at 4:17 PM neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Your Profile has been shortlisted for Customer Support Executive.
>
> Please apply on bellow test to proceed further.
>
> https://www.jotform.com/form/72265115525452
>
>
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=8N6cfy70uyXZLWRptm8Yjc4dj7DlWNoBQat2w06saw8=&id1=7684>
>
>
>
>